/*
Theme Name: LCT COUVERTURE
Theme URI: https://utopweb.fr
Template: Divi
Author: UTOPWEB
Author URI: https://utopweb.fr
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.5.2.1607806290
Updated: 2020-12-12 21:51:30

*/
#main-header a{font-weight:800!important;}
/* kill main slider "slide-in effect" NOTE : requires CSS class accueil_slider */
.accueil_slider .et_pb_slide_image ,.accueil_slider .et_pb_slide:first-child .et_pb_slide_image img.active {
animation-name: none!important;
-webkit-animation-name: none!important;
-moz-animation-name: none!important;
-ms-animation-name: none!important;
-o-animation-name: none!important;
}
.accueil_slider .et_pb_slide_description {
-webkit-animation-name: fadeOut!important;
-moz-animation-name: fadeOut!important;
-ms-animation-name: fadeOut!important;
-o-animation-name: fadeOut!important;
animation-name: fadeOut!important;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{padding-top: 15px!important;}
.cta-link a{padding:17px 20px!important;color:#fff!important;background:#de232a!important;border-radius:30px!important;}
#main-header.et-fixed-header .cta-link a{padding:17px 20px!important;color:#fff!important;background:#de232a!important;border-radius:30px!important;}
#main-header.et-fixed-header .cta-link.current_page_item a{color:#fff!important;}
.mega-menu li a{text-align:center;}
.mega-menu li a img{margin-bottom:15px;}
@media (max-width: 980px) {
	.dtb_mobile #main-header .et_mobile_menu{left:0!important;width:100%!important;}
	.mega-menu li a img{display:none!important;}
	.cta-link a{border-radius:0!important;}
	.mega-menu li a{text-align:left!important;}
	#main-header.et-fixed-header{background:#fff!important;}
	@media (max-width: 980px){
	.dtb_mobile #main-header.et-fixed-header .et_menu_container{background:#fff!important;box-shadow: none!important;}	
}
}
#top-menu li.mega-menu > ul > li:nth-of-type(4n){clear:none;}
#top-menu li.mega-menu > ul > li:nth-of-type(4n){clear: none;}
#top-menu li.mega-menu > ul > li {width: 20%;margin: 0;font-size:90%!important;}
#top-menu li.mega-menu>ul>li>a {width:100%!important;padding: 0 10px 10px!important;font-size:95%!important;}
span.mobile_menu_bar.mobile_menu_bar_toggle:after {
	content:'MENU';position: absolute;left: -45px;bottom: 17px;cursor: pointer;color:#182939!important;font-weight:800!important;font-size:14px!important;
}
.dtb-hamburger-inner, .dtb-hamburger-inner::before, .dtb-hamburger-inner::after {
    width: 20px;height: 2px;background-color: #de232a!important;border-radius: 2px;position: absolute;
    transition-property: transform;transition-duration: .15s;transition-timing-function: ease;
}